View Issue Details

IDProjectCategoryView StatusLast Update
0005771Simple:Pressajaxpublic2017-07-11 01:58
ReporterYellow SwordfishAssigned ToYellow Swordfish 
PrioritynormalSeverityN/AReproducibilityhave not tried
Status closedResolutionfixed 
Product Version5.8 
Target Version5.8Fixed in Version5.8 
Summary0005771: Jump to page in page links no longer working
DescriptionI do not think I have upset anything!
TagsNo tags attached.
change_log_textJump to page form repaired
typedefect

Activities

svn

svn

2017-03-09 11:37

administrator   ~0019305

Changeset [15276] by andy on 2017-03-09 06:37:08 -0500 (Thu, 09 Mar 2017)

test issue 0005771
Jump to page form repaired.
Not sure how this worked un less it is Wp theme specific. Seemed to object to an id of 'page' which does seem somewhat weak.

 Changed Files:

U trunk/forum/content/ajax/sp-ajax-manage.php
U trunk/forum/content/sp-forum-view-functions.php
U trunk/forum/content/sp-topic-view-functions.php
U trunk/forum/resources/jscript/sp-forum-dev.js
U trunk/forum/resources/jscript/sp-forum.js

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15276

Issue History

Date Modified Username Field Change
2017-03-08 20:59 Yellow Swordfish New Issue
2017-03-09 11:31 Yellow Swordfish Assigned To => Yellow Swordfish
2017-03-09 11:37 svn =>
2017-03-09 11:37 svn Note Added: 0019305
2017-03-09 11:37 svn Status new => testing
2017-03-15 04:00 Mr Papa Status testing => closed
2017-03-15 04:00 Mr Papa Resolution open => fixed
2017-03-15 04:00 Mr Papa Fixed in Version => 6.0
2017-03-15 04:00 Mr Papa change_log_text => Jump to page form repaired
2017-07-11 01:57 Mr Papa Product Version 6.0 => 5.8
2017-07-11 01:58 Mr Papa Fixed in Version 6.0 => 5.8
2017-07-11 01:58 Mr Papa Target Version 6.0 => 5.8